Docs

Get User

GET /Organizations/{orgId}/users/{userId}

GET/Organizations/{orgId}/users/{userId}

Returns the profile details (id, name, email, image URL) of a single member of the organization. Returns 404 when the user id does not exist or belongs to someone who is not a member of this organization, and 401 when the caller lacks OrganizationAdmin. User ids come from Organizations_GetUsers.

Path Parameters

FieldTypeRequiredDescription
orgIduuidRequired
userIduuidRequired

Response

FieldTypeDescription
iduuid
firstNamestring| null
lastNamestring| null
emailstring| null
imageUrlstring| null